/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

 
th.product-price  { display: none; }
td.product-price { display: none !important; }
th.product-subtotal { display: none; }
td.product-subtotal { display: none !important; }
 
.cart_totals h2 { display: none; }
tr.cart-subtotal { display: none; }
tr.order-total { display: none; }

.site-header-cart .cart-contents .amount {
    display: none;
    margin-right: 0.327em;
}

.woocommerce-additional-fields h3 { display: none; }

#order_review .shop_table {
    display: none;
    margin-bottom: 2.61792em;
}

.woocommerce-Price-amount { display: none; }

.woocommerce-mini-cart__total {display: none;}

.woocommerce-info { display: none; }

@font-face {
  font-family: 'din';
  font-weight:300;
  font-style:normal;
  src: url('fonts/din/DIN-Light.otf'); /* IE9 Compat Modes */
}

@font-face {
  font-family: 'din';
  font-weight:400;
  font-style:normal;
  src: url('fonts/din/DIN-Regular.otf'); /* IE9 Compat Modes */
}



@font-face {
  font-family: 'din';
  font-weight:600;
  font-style:normal;
  src: url('fonts/din/DIN-Medium.otf'); /* IE9 Compat Modes */
}
@font-face {
  font-family: 'din';
  font-weight:800;
  font-style:normal;
  src: url('fonts/din/DIN-Bold.otf'); /* IE9 Compat Modes */
}



a:focus,
a:hover{
	outline:none !important;
}



 
 /* iCheck plugin Square skin, green
----------------------------------- */
.custom-order-form .category-products p button{
    background: rgba(0, 0, 0, 0) url("images/blue.png") no-repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin: 0 13px 0 0;
    padding: 0;
    vertical-align: middle;
    width: 22px;
}

.custom-order-form .category-products p button:hover {
    background-position: -24px 0;
	background-color:#fff;
}
.custom-order-form .category-products p button {
    background-position: 0 0;
}
.custom-order-form .category-products p button.added {
    background-position: -48px 0;
}



/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .custom-order-form .category-products p button
	{
        background-image: url(images/blue@2x.png);
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px;
    }
}
.custom-order-form .category-products p .added_to_cart {
    display:none;
}

.page-id-63 .col-full {
    max-width: 1280px;
}
.custom-order-form {
    margin-bottom: 50px;
}
.custom-order-form .order-products {
    background: #ed2c3d none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 19px;
    font-weight: 600;
    margin-top: 24px;
    outline: medium none;
    padding: 6px 70px;
    text-transform: uppercase;
}
.custom-order-form .category-products {
    display: inline-block;
    margin-bottom: 70px;
    width: 100%;
}

.custom-order-form .category-products p {
    margin-bottom: 0;
	margin-bottom: 4px;
}
.custom-order-form .category-products p input{
	margin-right: 8px;
}
.custom-order-form .category-products p a {
    color: #555555;
    font-size: 18px;
    font-weight: 600;
    outline: medium none;
}

.custom-order-form .category-products h4 {
    background: #eaeaea none repeat scroll 0 0;
    color: #001668;
    font-family: din;
    font-size: 30px;
    font-weight: 600;
    padding: 11px 20px;
    text-transform: uppercase;
}

.custom-order-form .category-products h4 span {
    color: #444444;
    float: right;
    font-size: 16px;
    font-weight: 400;
    padding: 12px 0;
    text-transform: initial;
}
.custom-order-form .category-products img{
	float: left;
   margin-right: 50px; 
}

.custom-order-form .category-products table {
    min-width: 800px;
}
.custom-order-form .category-products table tr{
	 
}


.custom-order-form .category-products table tr th {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #aaa;
    color: #001567;
    font-family: din;
    padding: 6px 19px;
}
.custom-order-form .category-products table tr td {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #aaa;
    font-family: din;
    padding: 30px 20px;
}


.custom-order-form .category-products table tr td:first-child {
    width: 150px;
}

.custom-order-form .category-products table tr td:last-child {
    width: 370px;
}
.custom-order-form .category-products table tr td p {
    margin-bottom: 0;
}

.custom-order-form .category-products table tr td h3 {
    color: #001668;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.custom-order-form .category-products table tr td .cart-success{
	color: #20bf20;
    margin-top: 14px;
}
.custom-order-form .category-products table tr td img {
    width: 110px;
}

.custom-order-form .category-products table tr td input {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #8f8f8f;
    box-shadow: 0 0 0;
    height: 40px;
    margin-right: 40px;
    width: 100px;
}

.custom-order-form .category-products table tr td button {
    background: #ed2c3d none repeat scroll 0 0;
    font-family: din;
    padding: 12px 60px;
    transition: all 0.3s ease 0s;
}

.custom-order-form .category-products table tr td button:focus,
.custom-order-form .category-products table tr td button:hover{
	background:#da192a;
}

.category-name td {
    font-size: 18px;
    font-weight: 600;
}
.category-name td:last-child{
	    padding: 11px 30px;
}

.category-name td:last-child textarea {
    box-shadow: 0 0;
    height: 70px;
    padding: 10px 12px;
}

.shop_table.woocommerce-checkout-review-order-table tr td {
    font-size: 15px;
    padding: 11px 23px;
}

.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper label {
    margin-bottom: 6px;
}
.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper input {
    box-shadow: 0 0 0;
}

.col2-set .form-row-first {
    margin-right: 4.111%;
    width: 39.333%;
}






.custom-order-page{
	
}

.custom-order-page .custom-order-head{
	
}

.custom-order-page .custom-order-head ul {
    margin: 0 0 40px;
}

.custom-order-page .custom-order-head ul li {
    background: #001a66 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: din;
    font-size: 16px;
    font-weight: 600;
    list-style: outside none none;
    margin-right: 2px;
    padding: 6px 20px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
	margin-bottom: 5px;
}
.custom-order-page .custom-order-head ul li:hover{
	background:#f02837;
}
.table {
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
}

.table-responsive {
    min-height: 0.01%;
    overflow-x: auto;
}

.page-id-7:not(.logged-in):not(.logged-in) header.site-header{
	display:none;
}
.page-id-7:not(.logged-in) .site-content {
    background: #efefef url("../../uploads/2017/07/loginbg.jpg") repeat scroll 0 0;
    display: flex;
    height: 100vh;
}
.page-id-7:not(.logged-in) .site-content .col-full {
    align-self: center;
    max-width: 364px;
    padding: 30px;
    position: relative;
    width: 100%;
}

.page-id-7:not(.logged-in) .site-content .col-full::before {
    background: #ee2d3d none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    transform: scale(2.9, 1.6);
    width: 100%;
}
.page-id-7:not(.logged-in) .site-content .col-full .content-area{
    color: #fff;
    position: relative;
    width: 100%;
}

.page-id-7:not(.logged-in) .site-content .col-full .content-area,
.page-id-7:not(.logged-in) .site-content .col-full .content-area div,
.page-id-7:not(.logged-in) .site-content .col-full .content-area main{
	margin:0;
}


.page-id-7:not(.logged-in) .site-content .col-full .woocommerce-breadcrumb,
.page-id-7:not(.logged-in) .site-content .col-full>.woocommerce,
.page-id-7:not(.logged-in) .site-content .col-full .widget-area{
	display:none;
}
.page-id-7:not(.logged-in) .site-content .col-full .content-area .entry-content h2 {
    display: none;
}

.page-id-7:not(.logged-in) .site-content .col-full .content-area .entry-header {
    background: rgba(0, 0, 0, 0) url("../../uploads/2017/07/loginlogo.png") no-repeat scroll 0 0 / 100% auto;
    height: 120px;
}



.page-id-7:not(.logged-in) .site-content .col-full .content-area .entry-content .lost_password {
    display: none;
}

.page-id-7:not(.logged-in) .site-content .col-full .content-area .entry-content input[type="submit"] {
    background: transparent none repeat scroll 0 0;
    border: 1px solid;
    color: #fff;
    font-family: din;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 36px;
    text-transform: uppercase;
}

.page-id-7:not(.logged-in) .site-content .col-full .content-area .woocommerce-form-login .woocommerce-form-row {
    padding-bottom: 25px;
    position: relative;
}

.page-id-7:not(.logged-in) .site-content .col-full .content-area .woocommerce-form-login .woocommerce-form-row label {
    bottom: 0;
    font-family: din;
    font-size: 13px;
    font-weight: 600;
    position: absolute;
    text-transform: uppercase;
}

.site-header-cart .cart-contents:hover,
.site-header-cart .cart-contents span:hover,
.site-header-cart .cart-contents,
.site-header-cart .cart-contents span{
	color: #fff !important;
}

.site-header-cart .cart-contents span.count{
	opacity:1;
}


.wholesale-order-button{
	background: red none repeat scroll 0 0;
    bottom: 220px;
    color: #fff;
    font-family: din;
    font-weight: 600;
    left: 50%;
    margin: 0 auto 0 -130px;
    padding: 14px 24px;
    position: fixed;
    text-align: center;
    text-transform: uppercase;
    width: 260px;
}


.wholesale-order-button:hover{
	background:#DF1E2F;
}





@media (max-width:1299px){
	
}


@media (max-width:991px){

	.table-responsive {
		overflow-y: hidden;
		width: 100%;
	}

}


@media (max-width:767px){

}


@media (max-width:479px){

}







